#! /usr/bin/env bash

ORIGIN_IFS=$IFS
IFS=$'\n'

BASE_PATH=$(cd "$(dirname "$0")" && pwd)/lib
echo ${BASE_PATH}
export LD_LIBRARY_PATH=${BASE_PATH}:${LD_LIBRARY_PATH}

export PYTHONPATH=$PYTHONPATH:${BASE_PATH}/paraview-4.3

export PYTHONPATH=$PYTHONPATH:${BASE_PATH}/paraview-4.3/site-packages
export PYTHONPATH=$PYTHONPATH:${BASE_PATH}/paraview-4.3/site-packages/vtk
export PYTHONPATH=$PYTHONPATH:${BASE_PATH}/rsview-3.1/site-packages
$(cd "$(dirname "$0")" && pwd)/bin/RSView

IFS=${ORIGIN_IFS}
